﻿body {
    background-color: white;
    font-family: 'Roboto', sans-serif;
}

h1 {
    background-color: white;
    font-family: 'Roboto', sans-serif;
}

p {
    background-color: white;
    font-family: 'Roboto', sans-serif;
    font-size: x-small;
}




.MyBodyClass {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 11px;
    font-weight: normal;
    color: black;
    text-align: left;
}

.MyBodyClassBold {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 11px;
    font-weight: bold;
    color: black;
    text-align: left;
}

.TituloChart {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: medium;
    font-weight: bold;
    color: grey;
    text-align: left;
}

.TituloMain {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: large;
    font-weight: bold;
    color: #F52BA5;
    text-align: left;
}

.Titulo {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: large;
    font-weight: bold;
    color: orange;
    text-align: left;
}


.SubTitulo {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: medium;
    font-weight: normal;
    background-color: lightgray;
    margin: 2px 2px 2px 2px;
    padding: 2px 2px 2px 2px;
    text-align: left
}

.SubTituloDestacado {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: large;
    font-weight: normal;
    color: orange;
    text-align: left
}

.Listas {
    font-family: 'Roboto', sans-serif;
    font-size: 9pt;
}

.Encabezado {
    font-family: 'Roboto', sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: orange;
    text-align: left
}

.EncabezadoPlus {
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    font-weight: bold;
    color: orange;
    text-align: left
}

.EncabezadoPlusDashboard {
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    font-weight: bold;
    color: #002060;
    text-align: left
}


.EncabezadoInterior {
    font-family: 'Roboto', sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: black;
    text-align: left
}

.TextoUniforme {
    font-family: 'Roboto', sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: black;
    text-align: left
}

.myComboBox {
    border-style: none;
    border-width: 0px;
    border: none;
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
}

    .myComboBox option {
        border-style: none;
        border-width: 0px;
        border: none;
    }

        .myComboBox option:hover {
            background-color: orange;
        }

        .myComboBox option:checked {
            background-color: orange;
            color: black;
            font-weight: bold;
            border: none;
        }


.myCheckBox {
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
    max-height: 100px !important;
    height: 100px !important;
}

.myListBox {
    border-style: none;
    border-width: 0px;
    border: none;
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
}



    .myListBox option:hover {
        background-color: orange;
    }

    .myListBox option:checked {
        background-color: orange;
        color: black;
        font-weight: bold;
    }

.myListBoxCheck {
    border-style: none;
    border-width: 0px;
    border: none;
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
    max-height: 100px;
    height: auto !important;
    height: 100px;
}

    .myListBoxCheck option:hover {
        background-color: orange;
    }

    .myListBoxCheck option:checked {
        background-color: orange;
        color: black;
        font-weight: bold;
    }

.myListBoxCheckDashboard {
    border-style: none;
    border-width: 0px;
    border: none;
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
    max-height: 100px;
    height: auto !important;
    height: 100px;
}

    .myListBoxCheckDashboard option:hover {
        background-color: cornflowerblue;
    }

    .myListBoxCheckDashboard option:checked {
        background-color: cornflowerblue;
        color: black;
        font-weight: bold;
    }



.myRadTextBox {
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
}

.MyButton {
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
    border: 2px solid orange;
    color: white;
    background: orange;
}

    .MyButton:hover {
        background: orange;
        color: black;
        font-weight: bold;
        border: 2px solid orange;
    }

    .MyButton:disabled {
        background: grey;
        color: white;
        font-weight: bold;
        border: 2px solid grey;
    }


.MyButton2 {
    font-size: 9.5pt;
    font-family: 'Roboto', sans-serif;
    border: 2px solid blue;
    color: white;
    background: blue;
    height: 35px;
}

    .MyButton2:hover {
        background: blue;
        color: black;
        font-weight: bold;
        border: 2px solid blue;
    }

    .MyButton2:disabled {
        background: grey;
        color: white;
        font-weight: bold;
        border: 2px solid grey;
    }

/*.MyMenu {
    font-family: 'Roboto', sans-serif; 
    font-style: normal;
    font-size: 11pt;
    font-weight: normal;
    white-space: normal;
    height :50px;
    text-align :center ;
    vertical-align :central ;
}*/

.MyMenu {
    font-weight: bold;
    color: orange;
}

.MyMenuHoverStyle {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 50px;
    font-weight: bold;
    white-space: normal;
    color: orange;
}

.MyMenuSelectedStyle {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 25px;
    font-weight: bold;
    white-space: normal;
    color: orange;
}

.MyMenuItemStyle {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 18px;
    font-weight: normal;
    color: black;
}


.MainMenuPromo ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    color: orange;
    border: 0px;
    margin-left: 0px;
}


.MainMenuPromo li {
    font-family: 'Roboto', sans-serif;
    float: left;
    margin-left: 0px;
    padding: 0px;
    vertical-align: central;
}

    .MainMenuPromo li a {
        display: inline-block;
        color: orange;
        text-align: center;
        text-decoration: none;
        color: black;
        margin: 0px;
        padding: 0px;
        padding-right: 15px;
        vertical-align: central;
    }

        .MainMenuPromo li a:hover {
            color: orange;
            font-weight: bold;
        }

/*.ListBoxTransfer {
    text-align: center;
}
 
.ListBoxTransfer .wrapper {
    display: inline;
    display: inline-block;
    zoom: 1;
}
 
.ListBoxTransfer .RadListBox {
    text-align: left;
    margin-bottom: 5px;
}
 
.ListBoxTransfer .block {
    display: block !important;
    width: 200px !important;
}*/

/*Grid*/

/*.RadGrid .rgDetailTable {
   padding : 0px 0px 0px 0px;
   background-color :aqua  ;
}

.rgMasterTable .rgSelectedRow
    {
        background: Blue !important;
    }
    .DetailTable1 .rgSelectedRow
    {
        background: Lightblue !important;
    }
    .DetailTable2 .rgSelectedRow
    {
        background: Red !important;
    }*/


.TopLineGroupTableSetting {
    background: white !important;
    color: black !important; /*add more style definitions here*/
    font-weight: bold !important;
}

.TopLineDetailTableSetting {
    margin: 0px 0px 0px 0px !important;
    padding: 0px !important;
    /*cursor: hand !important;*/
    background: #EDEDED !important;
    color: black !important;
    font-weight: normal !important;
}

.RadFilterMenu_CheckList {
    vertical-align: middle;
    color: black !important; /*add more style definitions here*/
    font-weight: normal !important;
}




.notifyjs-promoCAR_Notify-base {
    opacity: 0.85;
    width: 200px;
    background: #EF3232;
    padding: 5px;
    border-radius: 10px;
}

    .notifyjs-promoCAR_Notify-base .title {
        width: 100px;
        float: left;
        margin: 10px 0 0 10px;
        text-align: right;
    }

    .notifyjs-promoCAR_Notify-base .buttons {
        width: 70px;
        float: right;
        font-size: 9px;
        padding: 5px;
        margin: 2px;
    }

    .notifyjs-promoCAR_Notify-base button {
        font-size: 9px;
        padding: 5px;
        margin: 2px;
        width: 60px;
    }

/*DEFINICION DE LIST BOX CON TRANSFER 'REPORT SETTINGS'*/
.demo-container {
    text-align: left;
}

.demo-container {
    text-align: left;
}

    .demo-container .wrapper {
        display: inline;
        display: inline-block;
        zoom: 0;
    }

    .demo-container .RadListBox {
        text-align: left;
        margin-bottom: 1px;
    }

    .demo-container .block {
        display: block !important;
        width: 200px !important;
    }
